@import "normalize.css";

a
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #0080FF;
}

body
{
	font-family: Arial, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
}

footer
{
	height: 96px;
}

header
{
	align-content: center;
	justify-content: center;
	display: flex;
	padding: 32px;
}

h1
{
	font-family: Arial Black, sans-serif;
	font-weight: 900;
	font-size: 3rem;
}

main
{
	align-items: center;
	display: flex;
	flex-direction: column;
	height: calc(100% - 192px);
	justify-content: center;
	position: absolute;
	text-align: center;
	width: 100%;
}

nav
{
	font-family: Arial Black, sans-serif;
	font-size: 0.7rem;
	font-weight: 900;
	text-transform: uppercase;
}

nav ul
{
	display: flex;
	margin: 0;
	padding: 0;
}

nav ul li
{
	line-height: 32px;
	list-style-type: none;
	margin: 0 0 0 32px;
}

#logo
{
	background-image: url('logo.svg');
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	height: 32px;
	max-width: 400px;
	width: 95%;
}
